$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-24_1992-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-24_1992-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -200000.0
      - -2300000.0
    - - -300000.0
      - -2300000.0
    - - -300000.0
      - -2400000.0
    - - -200000.0
      - -2400000.0
    - - -200000.0
      - -2300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -300000.0
    - 0.0
    - -25.0
    - -2300000.0
    - 0.0
    - 0.0
    - 1.0
id: 92304e8d-8cdb-413f-9703-88e378ad5ccb
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1992-01-01
lineage:
  ls5_fc_albers:
  - 9a8242aa-e5eb-4af6-b28e-19435d54e836
  - 1099cafb-371d-4ebb-a753-9eb2aa0545ea
  - d15534ed-9fd2-4c5d-8cd5-143e987b5150
  - a19c931f-3b89-4032-ad00-00133bf520d4
  - 7940cde8-a1d3-426f-b1ef-1634d81bc291
  - 0661aa63-e537-469d-a733-0bb4d4bcbb80
  - a5fd81f3-47ea-4ad4-8ea2-4f8d5b2e5173
  - b6b5883d-0b96-489d-8de0-d78a82933f26
  - a3c67328-f4c1-4377-86d6-ffa9509c7f7c
  - baf3b88b-aa12-417d-9890-10c0bdcf91e4
  - 35728188-b215-4315-a46c-f5d0253da912
  - 40cc493f-236d-4b10-b052-2e623d7d8f37
  - a86da080-08a3-4786-83dc-962338d11276
  - 048252a7-175a-4e4b-98d0-cf707195a447
  - b5d21b73-6a36-4d5f-9fd5-941d234107bc
  - b8a4a249-335b-4bf8-a59d-934f978b6521
  - 1239d100-3de5-4b54-b3ff-02fd2b83e135
  - dcc03fb9-7a8c-47d7-98d8-d5a5bd9bf19d
  - 3ca211cf-fd8f-4b1d-b3f8-eddcb93c128a
  - 730ade0d-7611-4883-bb4b-f107d55c986d
  - 5f578274-825a-4528-930b-a928a69d84eb
  - ab812c47-ddbd-40f5-a75f-35aea5f7773a
  - 41938a8f-a584-4341-8a51-e9afcb34a5e4
  - defcd2f3-c073-4786-8722-c07097471fec
  - 6e641463-2288-49ac-9ff2-7482f2917ae6
  - e917b6ed-86c1-43da-93fc-bfea97d64e3c
  - 6a435639-b20b-4aba-84e3-8e41cedf5971
  - 7ae98267-a94e-4322-8bde-aa56ec7f34dd
  - d0656a3f-5385-44ee-8f6c-650af53dbb00
  - 02d313f1-a325-4c78-a816-f791055b762d
  - 721d7a37-683e-4871-b427-0e846f2dc21d
  - 60e0f6ea-ca5e-41c1-aa8f-9bac2c152ad0
  - 869a3ebc-0d09-482c-9ab0-195ab1dd3d0c
  - 9f9f938e-6978-4a6e-b4bf-d5ac1b5cd788
  - adefd611-33ed-4a02-88cd-0ed8bfb0a374
  - ecce7508-1525-43c5-9be4-3149e88fbfc5
  - 2a8178cf-6adc-4b70-bc54-398a79682981
  - 893ac871-9633-4ed6-a269-bb674911b83a
  - d2d33343-2678-4510-a886-8b308f9c609a
  - 94b8b185-737b-4d25-98ed-68fea8460658
  - 79a222e5-d206-4974-bf56-d558f78e911b
  - a0703bb6-01b5-49dd-b2bc-f731d3633141
  - 22f666b2-3c2e-43ca-8f12-0ee91bf5ec4f
  - 6ffa92a6-8df9-4a00-84d0-760922a5f329
  - f8202010-112b-4739-b5bb-6efc284ee28d
  - f6da26a9-c1cf-4976-97c5-df7a23619204
  - 3cf04cc0-2dd0-45a6-af93-c5fcd365f36b
  - bbde2c16-6ea3-4312-bf26-e5b24b156e83
  - c956c152-a0b5-4cf2-a1bb-ca81afc3e709
  ls5_nbart_geomedian_annual:
  - f7123233-21ca-4927-a76e-0e519f22eab2
  ls5_nbart_tmad_annual:
  - 698c4789-7f90-42ce-b91f-bf83d8514122
  wofs_albers:
  - 6a32682d-21f9-457b-a862-1d4676bb196d
  - 78766fb4-3b45-46ca-a9fc-3a2b1a18c41a
  - da288e71-c0cc-40f8-bfd8-6d3e2113f918
  - 476ddcc1-472e-45e5-b1e0-d247622686cd
  - c789b715-c277-4a79-8adb-ccb625c60ada
  - 9ee0d023-b429-4593-b921-f78b54c9f43f
  - 743bd9eb-888c-4073-b94c-d4f0c1e7c416
  - 24b38458-d17c-4693-8167-9bb83730e913
  - 61acf554-d3ed-4057-a982-f7b65fc70606
  - 8c78b9a2-beb4-4f39-aeee-246108f890a6
  - 759af1f4-5112-45db-979a-1f9e10c0c542
  - 3a1fe1f0-c5e1-4e76-b343-1c0e02fa1704
  - 19a0f94a-ee61-4ec9-bb20-e82a49c81f25
  - 9b513f71-3c37-4fa9-8712-404febdf93f0
  - e6315ada-f0f5-477a-8908-3293b41e501f
  - 1a2ddc5c-8891-4579-9e96-5d698bfe97b1
  - 12dced0d-c2a3-45c6-90bd-cfae68f8a241
  - 840780b9-a97d-44fe-80a0-289c61ed0ea7
  - eb555dfe-0c5e-492e-82bd-14f61cd24997
  - 0c3ffe8b-5bc2-48d0-b94b-cd46c5ff5ebd
  - 3a38b93c-e39a-4a6c-b2ca-f9ad16d96b24
  - 97d81245-5d7f-4e61-a141-7deb1aeb4b20
  - 144c716f-17bd-40ba-9326-55c7a19f5f01
  - 3f5b33b3-8b3e-485a-b3a5-04209bd3c911
  - 6cf88ac9-fedf-4b48-af81-19d914071e22
  - 494c0ac2-e54b-46be-b045-10b2e3b7aab8
  - 9cbc67df-3b04-4232-8ffd-16a6734bfdd5
  - 7a40da7e-bb69-433a-aaf9-ad85dad21221
  - 6808aa13-9223-4c52-aa2c-82b893c5f920
  - 281ac24a-f545-48f9-9732-f56c00b48080
  - b7c3d124-9b4d-49d6-bbad-4052cbeea560
  - 6bbbb317-c7b5-48c4-992a-8cd87748cd41
  - ee6c622a-11fd-4dc4-b1e7-8ea9d71d9349
  - 4871d065-af53-4a69-a3c7-5cf83c1a516e
  - 7c442ed0-7cb9-41c9-b370-c22f5e91256f
  - 1a1e4361-fc26-4754-bbf7-5c172137647a
  - 7d1bced8-6574-42ab-902a-31c08d7a8716
  - 1c164879-1cf6-4fda-a61b-619c0e7bf4d1
  - 2c6e881d-3cb0-4196-85ff-835a6dd8d801
  - 7d0129d6-a9eb-47ba-b97e-18fe26b0b681
  - f3130f94-5997-4da4-851a-58afa6d75811
  - 5ad1ba90-740c-4a85-ada2-fe36353df76f
  - c4988d8e-b686-41ba-bb55-b834569a1556
  - e8ab3853-b128-40bd-bcf6-9ebb802fabfc
  - c3acaf76-1a6b-4b6f-a837-2d9901476020
  - 531d203b-bde5-4f71-a407-3a174ea3aaf6
  - b77ce4ed-0220-43a6-a755-c83e73bfe882
  - 36f60ffd-7859-4179-af3d-dfa5e5a18f72
  wofs_annual_summary:
  - 678b16cd-2437-4027-9ba9-986448945803
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-24_1992-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-24_1992-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-24_1992-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-24_1992-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-24_1992-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-24_1992-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-24_1992-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-24_1992-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-24_1992-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1992-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 06:12:58.257472Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
